\input{KoE/language_specific/\languagetag/dictionnary_armylist.tex}
\input{KoE/language_specific/\languagetag/dictionnary_modelrules.tex}


\startarmylist{KINGDOM OF EQUITAINE}{
\threearmyrule
{\theblessing}{\QStheblessingdef}
{\longbow}{\QSlongbowdef}
{\devastatingcharge{} (X)}{\QSdevastatingchargedef}
}
{\armylogo{KoE}}
\listunits{KoE/mounteddamsel}{KoE/mounteddamsel}{KoE/knightsoftherealm}{KoE/peasantbowmen}{KoE/knightsofthegrail}{KoE/mounteddamsel}{KoE/mounteddamsel}{KoE/mounteddamsel}
\end{tabular}
